<html>
	<head>
		<script>document.write("ok");</script>
		<script src="./ksf-tr-client.js"></script>
       </head>

       <body>
	       <h1 class="h1">call un .js for test</h1>

       </body>
       
       <script src="./ok.js"></script>

</html>
